/*
Custom CSS.
Author: Dada Comunica.
Version: 1.10
*/

/*////////////////////////////////////////////////////////////
///////////////// GENERAL STYLES //////////////////////
///////////////////////////////////////////////////////////*/

html, body
{
    height: 100%;
}
body {
	margin: 0;
	padding: 0;
    color: #656565;
    font-family: 'Open Sans', san-serif !important;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}
.home .content_wrapper {
	padding-bottom:0px;
}
.home .single-content {
	margin-bottom:0px;
}
.logo {
	height: 60px;
	margin-top: 28px;
	max-width: 300px;
}
.miclogo {
	/*opacity: 0.95;
	margin-top: 18px !important;*/
}
.scrollon {
	border: 1px solid #dcdcdc;
}
.espai {
	height:20px;
}
h3, h4 a {
	font-family: 'PT Serif', serif !important;
}
h4 a {
	font-style: italic;
}
h2.titols {
	font-family: 'PT Serif', serif !important;
	font-size: 24px !important;
}
.home .wpb_row {
	margin-bottom:20px;
}
.backtop {
	border-radius:120px;
}
.breadcrumb {
	color: #656565 !important;
	background: none;
	margin-top: 30px;
	padding: 0px;
	padding-bottom: 10px;
	font-size: 13px;
	border-bottom: 0px solid #dcdcdc; /* modificat */
	margin-left: 0px;
	border-radius: 0px;
	margin-bottom: 25px;
}
.breadcrumb a {
	color: #656565 !important;
}
.breadcrumb .active {
	color: #d3460e !important;
}
.page .breadcrumb {
    margin-bottom: 40px;
}
.page-id-36 .breadcrumb {
    margin-bottom: 20px;
}
input[type=text] {
    color: #656565;
}
.banner-home-1 {
    position: relative;
    height: 205px;
    width: 100%;
    display: block;
    margin-bottom: 25px;
    background-color: #d3460e;
    background-image: url('css/css-images/banner-1.png');
    background-position: center 40px;
    background-repeat: no-repeat;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFF;
    text-align: center;
}
.banner-home-2 {
    position: relative;
    height: 205px;
    width: 100%;
    display: block;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    color: #FFF;
    text-align: center;
    background-color: #000000;
    background-image: url('css/css-images/banner-2.png');
    background-position: center 35px;
    background-repeat: no-repeat;
}
.banner-home-1 .text, .banner-home-2 .text {
    position: absolute;
    bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
    height: 75px;
}
.banner-home-1 h3 {
    font-family: 'PT Serif', serif !important;
    font-size: 17px;
    color: #ffffff;
    line-height: 20px;
    font-style: italic;
    margin-bottom: 4px;
}
.banner-home-2 h3 {
    font-family: 'PT Serif', serif !important;
    font-size: 17px;
    color: #d3460e;
    line-height: 20px;
    font-style: italic;
    margin-bottom: 4px;
}
.banner-home-1 p, .banner-home-2 p {
    font-family: 'Open Sans', san-serif !important;
    font-size: 13px;
    line-height: 18px;
    color: #ffffff;
}


/*////////////////////////////////////////////////////////////
///////////////////////// EMPRESA   /////////////////////////
///////////////////////////////////////////////////////////*/
.page-id-5 .breadcrumb {
	display: none;
}
.page-id-5 .tp-bgimg {
	border-bottom: 1px solid #f0f0f0;
}
.page-id-5 .content_wrapper {
	padding: 0px 15px 20px 15px;
}
.icona {
	width:40px;
	height:40px;
	border-radius:40px;
	background-color:#f2f2f2;
}
h1.titol-oficina {
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
    margin-bottom: 0px;
    color: #d3460e !important;
}
.wpb_gmaps_widget .wpb_wrapper {
    background-color: #f7f7f7;
    padding: 0px;
}
.mapa-oficina {
    min-height: 250px;
}
.oficines p a {
    text-decoration: underline;
    color: #656565;
}

/*////////////////////////////////////////////////////////////
///////////////////////// OFICINES SERVEIS /////////////////////////
///////////////////////////////////////////////////////////*/
/*.page-id-60 .breadcrumb {
    display: none;
}*/
.page-id-60 .wpcf7-form p:last-child, .page-id-43 .wpcf7-form p:last-child  {
    /*text-align: center;*/
}
.page-id-60 .wpcf7-form label, .page-id-43 .wpcf7-form label {
    margin-left: 0px;
    margin-right: 20px;
}
.page-id-60 .wpcf7-form p .wpcf7-submit, .page-id-43 .wpcf7-form p .wpcf7-submit {
    margin: auto;
    width: 50%;
    height: 35px;
}
.page-id-60 .wpcf7-form .oficines-radio {
    text-align: left;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
    font-size: 13px;
    padding: 5px 0px 5px 9px;
    color: #768082;
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: none;
    -webkit-appearance: none;
}
.titol-apartat {
    font-family: 'PT Serif', serif !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #dcdcdc;
    font-size: 24px !important;
    color: #656565 !important;
    margin-bottom: 10px !important;
    margin-top: 40px;
}
.titol-apartat.legal {
    margin-bottom: 40px !important;
}
.page-id-43 .text-serveis {
    margin-top: 35px;
}
.formulari-esq {
    margin-top: 30px;
    margin-bottom: 40px;
}
.page-id-60 .formulari-esq {
    margin-top: 0px;
    margin-bottom: 40px;
}

/*////////////////////////////////////////////////////////////
////////////////////// CONTACT FORM  ///////////////////////
///////////////////////////////////////////////////////////*/
.blog_unit_image img, .blog2v img, .agent_contanct_form input[type="submit"], .single-content input[type="submit"], .agentpict, .comment-form #submit, .featured_property img, .agent_unit img, .wpb_btn-info {
	border: none;
}
.wpcf7-text, .wpcf7-textarea {
	width:100% !important; /* 400px */
}
input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
    border: 1px solid #dcdcdc;
/* -webkit-box-shadow: 0px 2px 0px 0px rgba(102, 102, 102, 0.75);
 -moz-box-shadow:    0px 2px 0px 0px rgba(102, 102, 102, 0.75);
 box-shadow:         0px 2px 0px 0px rgba(102, 102, 102, 0.75);*/
}
.wpcf7-form p {
    font-size: 13px;
}

/*////////////////////////////////////////////////////////////
////////////////////// MENU SUPERIOR  ///////////////////////
///////////////////////////////////////////////////////////*/
#access a {
	font-size: 13px;
	padding-top: 30px;
	padding-left: 10px;	
}
.customnav {
	border-bottom: 1px solid #dcdcdc;
}
.customnav .menu>li a {
	padding-top: 45px!important;
}
.header_wrapper.customnav {
	height: 90px;
}

/*////////////////////////////////////////////////////////////
////////////////////// SLIDER PROPERTIES  ///////////////////
///////////////////////////////////////////////////////////*/
.slider_container {
	background-color: #eaeaea;
	border:none;
}
.slider_control_left {
	left: -40px;
}
.slider_control_right {
	right: -50px;
}
.shortcode_slider_wrapper {
	margin:0px;
}

/*////////////////////////////////////////////////////////////
////////////////////////// IMMOBLES  ////////////////////////
///////////////////////////////////////////////////////////*/
.property_listing {
	height:inherit;
	min-height:435px;
	webkit-box-shadow: none;
	box-shadow: none;
}
.featured_article, .mortgage_calculator_div, .loginwd_sidebar, .advanced_search_sidebar, .advanced_search_shortcode, #access ul ul, .testimonial-text, .submit_container, .zillow_widget, .featured_property, .property_listing, .agent_unit, .blog_unit, property_listing {
	border-color: #cbcbcb;
}
.banners-home {
	margin-bottom:20px !important;
}

/*//////////////////////////////////////////////////////////////
//////////////////////// FOOTER ////////////////////////////////
//////////////////////////////////////////////////////////////*/

.sub_footer {
	width: 100%;
	height: 40px;
    margin-top: 40px;
	background-color: #3a3333;
}
.textwidget p {
	margin-bottom: 13px;
	font-size: 13px;
	line-height: 20px;
	font-weight: 300;
}
.widget-title-footer, .widget-title-sidebar {
	font-size: 17px;
	color: #f0f0f0;
	line-height: 22px;
	font-family: 'PT Serif', serif !important;
	font-style: italic;
	color: #d3460e;
}
.linia-separadora {
	height: 1px;
	/* border: 1px solid #656565; */
	width: 100%;
	background-color: #656565;
	float: left;
	margin-top: 20px;
}
.contact-box {
	display:none;
}
.copyright {
	padding-top: 16px;
}
#colophon {
	padding-top: 40px;
    background-color: #302626 !important;
}
#colophon h4 {
	color: #d3460e;
}
#colophon hr {
	border-color: #666;
	margin-top: 60px;
	margin-bottom: 50px;
}
#colophon, #colophon li a, #colophon li {
    border: none;
    line-height: 20px;
    font-size: 13px;
    font-weight: 300;
    color: #d5d3d3;
}
#colophon li a:hover {
    color: #d3460e !Important;
}


/*////////////////////////////////////////////////////////////
///////////////// Google Maps cercador //////////////////////
///////////////////////////////////////////////////////////*/

#advanced_submit_2 {
	background-color: #d3460e;
	color:#FFFFFF;
	font-size: 14px;
	padding: 37px 25px 37px 25px;
}
#gmap-control, #gmapzoomplus, #gmapzoomminus {
	background-color: #d3460e;
}
#openmap {
	background-color: #979797;
	/*padding: 8px 25px 8px 30px;*/
}
.form-control.open .filter_menu_trigger {
	color: #d3460e;
}
.form-control.open {
	border-color: #d3460e;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
#openmap {
    display: none;
}
.info_details #infobox_image {
    height: 161px;
    width: 100%;
    overflow: hidden;
    display: block;
}
.info_details img {
    width: 100%;
    height: auto;
    max-height: inherit;
    float: left;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

/*////////////////////////////////////////////////////////////
/////////////////////  FITXA DE IMMOBLE //////////////////////
///////////////////////////////////////////////////////////*/

.property_listing h4 {
    font-weight: 400;
    font-style: italic;
    font-family: 'PT Serif', serif !important;
}
.entry-title {
    margin: 0px;
    font-family: 'PT Serif', serif !important;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
}
.preus {
    float: right;
    margin-top: 7px;
}
.price_area {
    float:none !important;
    color: #d3460e;
    font-size: 24px;
    font-weight: 700;
    font-family: 'Open Sans', san-serif !important;
}
.page-id-33 .topos {
    margin: 10px 0px 0px 0px;
    float: left;
}
.header-immoble {
    position: relative;
}
.quota-mes {
    display: block;
    text-align: right;
    margin-top: 5px;
    font-size: 16px;
    font-weight: 700;
    color: #d3460e;
}
.caption-wrapper {
	background: #4c4c4c;
	font-size: 13px;
}
.carusel-back {
	background-color: #f2f2f2;
	opacity: 0.80;
}
.imprimir-button {
   /* float: right;
    margin-top: 0px;
    position: absolute;
    right: 0px;
    margin-right: 30px;
    bottom: -40px;*/    
}
a.imprimir-button {
    border: none;
    padding: 0px;
    /* padding-top: 8px; */
    /* padding-bottom: 8px; */
    border-radius: 4px;
    font-size: 13px;
    /* background: #797979; */
    color: #656565;
}
.imprimir-button a:hover {
    color: #d3460e;
    /*background: #d3460e;*/
}
.imprimir-button .fa-print {
}
.notice_area {
    border-top: 1px solid #dcdcdc;
    margin-top: 20px;
    color: #656565;
}
.property_categs {
    margin-top: 25px;
}
#carousel-listing .carousel-round-indicators li.active {
    background: #b1b1b1;
}
#carousel-listing .carousel-round-indicators li {
    background-color: #ffffff;
    width: 9px;
    height: 9px;
}
.prop_social {
    margin-bottom: 10px;
    float: left !important;
}
.prop_social a {
    color: #656565;
}
.post-carusel {
    margin-bottom: 20px;
}
.prop_social i {
    font-size: 17px;
    margin-right: 13px;
    margin-left: 0px;
    display: inline;
}
#carousel-listing .carousel-round-indicators {
    left: 0px;
    right: inherit;
}
#carousel-listing .carousel-round-indicators li {
    margin-right: 13px;
    margin-left: 0px;
}
.rowclosed {
    bottom: -45px!important;
}
.calculadora {
    padding-bottom: 20px !important;
}
.calculadora p {
    line-height: 22px;
    font-size: 13px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
}
.calculadora input {
    margin-bottom: 10px;
}
.listing-content h3 {
    font-family: 'PT Serif', serif !important;
    font-size: 22px;
}

/*////////////////////////////////////////////////////////////
//////////////////////// MOBILE STYLES //////////////////////
///////////////////////////////////////////////////////////*/
@media only screen and (max-width: 900px) {
	.header_wrapper {
		border-bottom: 1px solid #eee;
	}

	#mobile_display {
		position: absolute;
		right: 5px;
		width: 30px;
		z-index: 9;
		width: 20px;
		top: 60px; /* 60 */
		margin: 25px auto;
	}

	.logo img {
		margin: 0 15px;
		float:left;
	}
}

@media only screen and (min-width: 900px) {
	#mobile_display {
		display:none;
	}

	#access {
		display: block;
	}

	.logo img {
		margin: 0 15px;
		float:left;
		max-width: 300px;
	}
}

@media only screen and (max-width: 467px) {
	#mobile_display {
		/*width: 30px;
		right: 0;
		z-index: 99;
		margin: 25px auto;
		position:relative;
		top: 0;*/
	}

	.logo {
		width: 100%;
		max-width: 100%;
	}

	.logo img {
		/*margin: auto;*/
		float:none;
	}
}

#mobile_display {
	background: none;
}

#mobile_display i {
	font-size: 25px;
	float: right;
	color: #656565;
}
#mobile_menu {
	list-style-type: none;
	margin: 0px;
	width: 100%;
	text-align: center;
    background: #fcfcfc;
}
#mobile_menu li {
	margin: 0px;
	padding: 15px;
	border-bottom: 1px solid #e9e9e9;
	border-left: none;
	border-right: none;
    font-size: 13px;
    color: #656565;
    text-transform: uppercase;
}
#mobile_menu li a {
    font-size: 13px;
    color: #656565;
}
#mobile_menu li:first-child {
	border-top: 1px solid #e9e9e9;;
}
#mobile_menu li:last-child {
	border:none;
}
#mobile_menu li:hover {
	background-color:#656565 !important;
}

.adv-search-mobile .titol-sidebar {
	display: none;
}


/*////////////////////////////////////////////////////////////
//////////////////////// MEDIA QUERIES //////////////////////
///////////////////////////////////////////////////////////*/

@media only screen and (max-width: 1200px) {
	.container {
		padding: 0px ;
	}
	.content_wrapper {
		padding: 0 !important;
		/*padding: 0px 0px 10px 10px!important;*/
        position: relative;
        z-index: 99;
	}
}


/*
 *	Fitxa immoble
 */
 .prop_social {
	 position: relative;
	 float: right;
	 top: 0;
 }

 .immoble .notice_area {
	 height: 100%;
 }

.property_listing {
	background: #fff;
}

/*////////////////////////////////////////////////////////////
//////////////////////// CERCADOR + FILTRES //////////////////////
///////////////////////////////////////////////////////////*/
.form-control.llegenda {
	height:20px; border:none;
}
.listing_filter_select .filter_menu li {
	padding:0;
}
.listing_filter_select .filter_menu li a {
	background:transparent;
    padding:0;
    color: #768082;
    padding: 0;
    line-height: 1em;
    padding: 15px 0px 0px 13px;
    font-size: 13px;
    padding-left: 24px;
}
.listing_filter_select .filter_menu li:hover a, .listing_filter_select .filter_menu li:focus a {
	background:transparent; color: #f0f0f0;
}
.listing_filter_select .filter_menu li a:hover, .listing_filter_select .filter_menu li:hover {
    background: #f2f2f2;
    color: #656565;
    border-color: #FFF;
}
.listing_filter_select:first-child .filter_menu {
    margin-left: 0px;
    padding-bottom: 0px;
    border-bottom: 0px;
}
.listing_filter_select:first-child {
    border-right: 1px solid #efefef;
}
.listing_filter_select {
    border: none;
}
.filtre_selected a {
	color:#d3460e;
}
.listing_filter_views {
    margin-top: 20px!important;
}
.filter_menu_trigger {
    margin-top: 5px;
    padding: 9px 13px;
    padding-left: 25px;
    font-size: 13px;
}
.open > .dropdown-menu {
    display: block;
    overflow-y: auto;
    margin: 0;
    top: 49px;
}
.dropdown-menu {
    padding: 0px;
}
.filter_menu {
    left: 0px;
}
.advanced_filters {
    border-top: 1px solid #efefef;
    border-bottom: 1px solid #efefef;
    display: block;
    min-height: 60px;
    margin-bottom: 40px;
}
.info_details {
    border-bottom: 3px solid #d3460e;
}
.info_details:after {
    border-top-color: #d3460e;
}
#infobox_title {
    font-size: 17px;
    font-style: italic;
    font-weight: 400;
    font-family: 'PT Serif', serif !important;
}
.prop_pricex {
    font-family: 'Open Sans', san-serif !important;
    font-size: 16px !important;
    font-weight: 700;
}
#infosize, #inforoom, #infobath {
    color: #d3460e;
    font-size: 12px !important;
    font-weight: 400;
}
.pagination > li > a, .pagination > li > span {
    border: 1px solid #cbcbcb;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(227, 228, 231, 1);
    box-shadow: 0px 0px 0px 0px rgba(227, 228, 231, 1);
}
.titol-immoble {
    margin-top: 0px;
    line-height: 25px;
    float: left;
}
.page-id-36 .col-md-12.float-element .listing-unit-img-wrapper {
    float: left;
    width: 230px;
}
.listing_wrapper.col-md-12 > .listing-unit-img-wrapper {

}
.listing_wrapper.col-md-12 .property_listing h4 {
    padding-left: 263px;
}
.listing_wrapper.col-md-12 .property_location {
    margin: 0px 0px 0px 263px;
}
.listing_wrapper.col-md-12 .property_listing .listing_details {
    padding-left: 250px;
}
.page-id-36 .col-md-12.float-element .adresa {
    margin-left: 253px;
}
.listing_wrapper.col-md-12 > .property_listing {
    min-height: 120px;
}
.listing_wrapper.col-md-12 > .property_listing .listing-cover {
    width: 100%;
    height: 100%;
}
.listing_wrapper.col-md-12 > .property_listing .listing-cover-plus {
    left: 122px;
    top: 75px;
}
.listing_wrapper.col-md-12 .property_listing .listing_unit_price_wrapper {
    right: 8px;
    left: 261px;
    width: auto;
}
.listing_wrapper.col-md-12 .property_listing .etiqueta {
    /*width: 230px;*/
}


/* ///////////////////////////// */
/* //////////// SIDEBAR //////// */
/* ///////////////////////////// */
.modul-sidebar {
	border: 1px solid #eee;
	border-radius: 4px;
    padding: 20px 15px;
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
h5.titol-sidebar {
    background: #e9e9e9;
    margin: 0;
    font-weight: 600;
    font-size: 13px;
    padding-left: 15px;
    height: 40px;
    line-height: 40px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.page .widget-area-sidebar {
    margin-top: 0px;
}
.bottom_sixty {
    padding-left: 15px;
    padding: 0;
    margin-bottom: 70px;
    font-family: 'PT Serif', serif !important;
    font-size: 22px;
}
.wpcf7-form .modul-enviar-amic label {
    margin-left: 0;
}
.wpcf7-form .modul-enviar-amic p {
    margin-bottom: 10px;
}
.wpcf7-form .modul-enviar-amic input[type="submit"] {
    font-size: 14px!important;
    text-transform: uppercase;
    line-height: normal!important;
    -webkit-border-radius: 3px!important;
    -moz-border-radius: 3px!important;
    border-radius: 3px!important;
    background-color: #d3460e!important;
    border-bottom: 3px solid #d3460e!important;
    color: #fff;
    margin-bottom: 0px!important;
    padding: 9px 26px!important;
    border: none;
}

/*
 * Icones
 */
.topo {
	float:left;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	font-size: 9px;
	background: #d3460e;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	margin-right: 5px;
	position: relative;
}

.topo .contingut {
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	position: relative;
}
.destacat {
	font-size: 22px;
}

.obra-nova {
	background: #d3460e;
}

.etiqueta {
	position: absolute;
	z-index: 1;
	background: #d3460e;
	height: 30px;
	line-height: 30px;
	width: 100%;
	color: #fff;
	text-align: center;
	border-radius: 4px 4px 0 0;
}
.adres_area {
	float: none;
    font-size: 14px;
    margin-top: 25px;
}
.seguir {
    background: #eee;
    border-radius: 4px;
    text-align: center;
    color: #797979;
    min-height: 200px;
    padding: 20px 15px;
    padding-bottom: 10px;
    margin: 20px 0;
}
.seguir h3 {
	color: #797979;
	font-size: 17px;
	margin: 0;
}
.seguir p {
	font-size: 13px;
	line-height: 30px;
}
.seguir .seguint {
	line-height: 20px;
}
.afegir-favorits {
    font-size: 30px;
    background: #797979;
    border-radius: 150px;
    height: 70px;
    width: 70px;
    line-height: 70px;
    display: block;
    color: #FFF;
    margin: auto;
    margin-bottom: 10px;
}
.form-control:focus {
	border-color: #d3460e;
	box-shadow: none;
}
input.has-error {
	border-color: red;
}
.waiting {
	font-size:40px;
}
.widget-area-sidebar input[type=text], .widget-area-sidebar input[type=password], .widget-area-sidebar input[type=email], .widget-area-sidebar input[type=url], .widget-area-sidebar input[type=number], .widget-area-sidebar textarea {
	width: 100% !important;
}
.wpcf7-form label input{
	margin-right: 5px;
}
.wpcf7-form label {
	margin-left: 20px;
}
.topos {
	margin: 10px 0px 10px 13px;
}
.listing_details.the_grid_view {
	height: 70px;
}
.property_location {
	height: 5px; /* 65 */
}
.property_listing a {
	color: #d3460e;
	font-size: 17px;
}
.preu-llista {
	float:left;
    font-weight: 700;
    font-size: 16px;
}
.lloguer {
	color: #56A227;
}
.home-title {
	font-size: 24px;
	color: #656565;
	margin-top: 40px;
}

/* /////////////////////////////////////
////////////////// HOME  ////////////////////
//////////////////////////////////////*/
.adresa a {
    font-size: 13px;
    display: block;
    margin-left: 10px;
    margin-bottom: 20px;
    color: #656565;
}
#search_wrapper {
    border-bottom: 0px solid #f0f0f0;
}
.tp-bullets.simplebullets.round .bullet {
    margin-left: 0px;
}
.listing-cover-plus {
    margin: -20px 0px 0px -28px;
    border: none;
    font-size: 60px;
}
.home .property_listing {
    margin-bottom: 60px !important;
}
#footer-widget-area {
    max-width: 1230px;
}
#footer-widget-area h4 {
    font-family: 'PT Serif', serif !important;
    font-size: 17px;
    font-weight: 400;
    font-style: italic;
}
.canal-youtube {
    font-family: 'Open Sans', san-serif !important;
    font-size: 11px;
    font-weight: 400;
    line-height: 27px;
}
.top_bar {
    padding: 7px 45px 0px 45px;
}
.top_bar a:hover {
    color: #FFFFFF;
}
.social-youtube:before {
    font-size: 20px;
}
.property_listing {
    max-width: 100%;
}
.topos-home {
    position: absolute;
    bottom: -18px;
    z-index: 50;
}
.property_listing h4 {
    float:none;
    margin-top: 25px;
}
.buscador-home {
    float:right;
    margin-top: -3px;
    font-size: 16px;
}
#adv-search-mobile .modul-sidebar {
    border: none;
    padding: 0;
}
#adv-search-mobile .modul-sidebar .dropdown {
    float:left;
    width: 48%;
}
#adv-search-mobile .modul-sidebar .dropdown.second, #adv-search-mobile .modul-sidebar .dropdown.fourth {
    float:right !important;
}
.home .separador {
    display: none;
}

/*///////////////////////////////////////////
////////////////// COOKIES  /////////////////
///////////////////////////////////////////*/
h2.cookies {
    font-family: 'PT Serif', serif !important;
    color: #d3460e !important;
    font-size: 17px !important;
    font-style: italic !important;
}
.cdp-cookies-alerta.cdp-cookies-tema-gris {
    background-color: #222222;
    border-top: 1px solid #222222;
    border-bottom: 1px solid #222222;
    padding-top: 20px;
    padding-bottom: 20px;
}
.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto h4 {
    font-family: 'PT Serif', serif !important;
    color: #d3460e !important;
    font-size: 17px;
    font-style: italic;
    text-align: left;
}
.cdp-cookies-alerta .cdp-cookies-texto p {
    font-family: 'Open Sans', san-serif !important;
    padding: 5px 0;
    width: 100%;
    margin: auto;
    text-align: left;
    line-height: 18px !important;
}
.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto p {
    color: #999 !important;
}
.cdp-cookies-alerta.cdp-cookies-tema-gris .cdp-cookies-texto a {
    font-family: 'Open Sans', san-serif !important;
    color: #777!important;
    text-decoration: underline;
}
.cdp-cookies-alerta .cdp-cookies-boton-cerrar {
    font-family: 'Open Sans', san-serif !important;
    font-size: 12px;
    line-height: 14px;
    display: block;
    width: 29px;
    height: 29px;
    margin: 5px auto;
    text-decoration: none;
    border: none;
    text-shadow: none !important; /*  1px 1px 2px #000; */
    text-align: center;
    padding: 3px 10px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    background-color: #222;
    color: #fff !important;
    position: absolute;
    right: 20px;
    bottom: 50%;
    margin-bottom: -16px;
    text-indent: -99 !important;
    background-image: url('img/close-cookies.png');
    background-position: center center;
    background-repeat: no-repeat;

}
.cdp-cookies-alerta .cdp-cookies-boton-cerrar:hover {
    background-color: #222222 !important;
    color: #fff !important;
}

/* /////////////////////////////////////////
////////////////// PREFERITS  //////////////
///////////////////////////////////////////*/
.preferits {
    text-align: center;
    display: block;
    margin-bottom: 80px !important;
}
.icon-smile {
    font-size: 124px;
    margin-bottom: 20px;
    margin-top: 20px;
}
.titol-preferits {
    font-size: 46px;
    line-height: 15px;
    margin-top: 20px;
    display: block;
    margin-bottom: 0px;
}
.text-preferits {
    font-size: 13px;
    line-height: 20px;
    margin-top: 20px;
}


/* /////////////////////////////////////
////////////////// RESPONSIVE  /////////
//////////////////////////////////////*/

#mobile_display span {
	display:none;
}

/* /////// RESPONSIVE //////// */
@media only screen and (max-width: 1170px) {

    .adv-search-1{
        background-color: #fff;
        width: 100%;
        margin: 0px auto;
        border-top: 1px solid #f0f0f0;
        position: absolute;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
        height: 121px;
        bottom: 21px;
        left: 0;
        margin-left: 0;
        -webkit-transition: all 0.4s ease;
        -moz-transition: all 0.4s ease;
        -o-transition: all 0.4s ease;
        transition: all 0.4s ease;

    }
    .adv-search-1-close{
        bottom: -122px;
    }

    .adv-search-1-close-extended{
        bottom: -141px;
    }
    .adv-search-1 .form-control {
        width: 23%;
        margin: 0 10px 13px 0;
    }

    .adv1-holder {
        width: 85%;
    }
    #advanced_submit_2 {
        width: 15%;
    }
}

/* /// MOBILE /// */
@media only screen and (max-width: 767px) {
	.content_wrapper {
		padding: 0 !important;
	}

	.header_media {
		display: none;
	}

	.listing_wrapper {
		max-width: 100%;
		width: 50%;
	}

	.property_listing {
		width: 100%;
		max-width: 100%;
		min-height: 475px;
	}

	#adv-search-mobile {
		display: block;
	}
}

/* /// MOBILE /// */
@media only screen and (max-width: 640px) {

	.caption-wrapper {
		display: none;
	}

}

/* /// MOBILE /// */
@media only screen and (max-width: 450px) {

	.listing_wrapper {
		max-width: 100%;
		width: 100%;
	}
    .banner-home-2 {
        margin-bottom: 40px;
    }
}

/* ////// RESPONSIVE MOBILE ////// */

@media only screen and (min-width: 767px) {
	#adv-search-1 {
		display: block;
	}

	#adv-search-header-mobile {
		display: none;
	}

}

/*-------------- Desktop landscape ---------------*/
@media (min-width: 1200px) {
    .content_wrapper{
        width: 1200px;
        margin: 0px auto;
        background-color: #fff;
        padding: 0px 15px 60px 15px;
        /*z-index:100;*/
        position: relative;
    }
    .logo img {
        margin: 0px;
    }

}


/*-------------- Desktop potrait ----------------*/
@media (min-width: 980px) and (max-width: 1199px) {
    .content_wrapper {
        /* padding: 0 !important; */
        padding: 0px 30px 0px 30px!important;
        z-index: 999999;
        position: relative;
    }
    #search_wrapper {
        border-bottom: 0px solid #f0f0f0;
        display: block;
        margin-left: 40px;
        position: relative;
        margin-right: 40px;
    }
    .adv-search-1 {
        background-color: #fff;
        width: 91%;
    }


}

/*--------------- Tablet ipad --------------------*/
@media (min-width: 768px) and (max-width: 979px) {
    .header_wrapper {
        border-bottom: 0px solid #eee;
    }
    #search_wrapper {
        border-bottom: 0px solid #f0f0f0;
        display: block;
        margin-left: 15px;
        position: relative;
        margin-right: 15px;
    }
    .adv-search-1 {
        background-color: #fff;
        width: 96%;
    }
    .banner-home-1 {
        height: 205px;
        width: 48%;
        float: left;
        margin-right: 4%;
        margin-bottom: 50px
    }
    .banner-home-2 {
        position: relative;
        height: 205px;
        width: 48%;
        float: left;
        margin-bottom: 50px
    }
    .banner-home-1 .text, .banner-home-2 .text {
        position: absolute;
        bottom: 55px;
    }
    .line-sep {
        border-top: 1px solid #CDCDCD;
        height: 1px;
        margin-bottom: 40px;
        margin-top: 30px;
        display: block;
    }
    .home .property_listing {
        margin-bottom: 20px !important;
    }
    .home .separador {
        display: block;
    }
    .header-immoble {
        position: relative;
        margin-top: 40px;
    }
    .modul-sidebar {
        margin-left: 15px;
        margin-right: 15px;
    }
    h5.titol-sidebar {
        margin-left: 15px;
        margin-right: 15px;
    }
    .right-top-widet {
       /*display: block;*/
    }
    .sub_footer {
        margin-top: 0px;
    }
    #footer-widget-area {
        padding-bottom: 20px;
    }
    .advanced_filters {
        border-top: 1px solid #efefef;
        border-bottom: 1px solid #efefef;
        display: block;
        min-height: 60px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .page-id-36 .col-md-12.float-element .listing-unit-img-wrapper {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .listing_wrapper.col-md-12 > .property_listing {
        min-height: 410px;
    }
    .listing_wrapper.col-md-12 .property_listing h4 {
        padding-left: 10px;
        margin-top: 0px;
        float: left;
    }
    .page-id-36 .col-md-12.float-element .adresa {
        margin-left: 0px;
        float: left;
        width: 100%;
    }
    .listing_wrapper.col-md-12 .property_location {
        /* margin: 0px 0px 0px 263px; */
        float: left;
        margin-left: 10px;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_details {
        padding-left: 0px;
        float: left;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_prop_details {
        padding-left: 0px;
        margin-top: 5px;
        float: left;
        position: relative;
        margin-bottom: 30px;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_unit_price_wrapper {
        position: absolute;
        width: auto;
        left: 10px;
        right: 10px;
    }
    .widget-area-sidebar .advanced-search-sidebar {
        display: none;
    }
    .seguir {
        margin: 0;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .calculadora-sidebar {
        margin-bottom: 40px;
    }
    .page-id-36 .titol-cercador {
        margin-top: 40px;
        margin-bottom: 0px;
    }
    .bottom_sixty {
        margin-top: 40px;
        margin-bottom: 100px;
    }
}

/*--------------- PHONE --------------------------*/
@media(max-width:767px) {

    .header_wrapper {
        border-bottom: 0px solid #eee;
    }
    .sub_footer {
        margin-top: 0px;
    }
    #footer-widget-area {
        padding-bottom: 20px;
    }
    #mobile_display {
        right: 5px;
        top: 45px;
    }
    .wide .top_bar, .top_bar {
        height: 45px;
    }
    #adv-search-mobile .modul-sidebar .dropdown {
        float: left;
        width: 100%;
    }
    .home-title {
        font-size: 24px;
        color: #656565;
        margin-top: 0px;
        border-top: 1px solid #f0f0f0;
        padding-top: 20px;
    }
    .listing_filter_select {
        width: 50%;
    }
    .advanced_filters {
        margin-bottom: 20px;
    }
    .page-id-36 .col-md-12.float-element .listing-unit-img-wrapper {
        float: left;
        width: 100%;
        margin-bottom: 30px;
    }
    .listing_wrapper.col-md-12 > .property_listing {
        min-height: 410px;
    }
    .listing_wrapper.col-md-12 .property_listing h4 {
        padding-left: 10px;
        margin-top: 0px;
        float: left;
    }
    .page-id-36 .col-md-12.float-element .adresa {
        margin-left: 0px;
        float: left;
        width: 100%;
    }
    .listing_wrapper.col-md-12 .property_location {
        /* margin: 0px 0px 0px 263px; */
        float: left;
        margin-left: 10px;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_details {
        padding-left: 0px;
        float: left;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_prop_details {
        padding-left: 0px;
        margin-top: 5px;
        float: left;
        position: relative;
        margin-bottom: 30px;
    }
    .listing_wrapper.col-md-12 .property_listing .listing_unit_price_wrapper {
        position: absolute;
        width: auto;
        left: 10px;
        right: 10px;
    }
    .single-content {
        margin-bottom: 0px;
    }
    .widget-area-sidebar .advanced-search-sidebar {
        display: none;
    }
    .seguir {
        padding: 20px 15px;
        padding-bottom: 10px;
        margin: 0;
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 30px;
    }
    .calculadora-sidebar {
        margin-left: 15px;
        margin-right: 15px;
        margin-bottom: 40px;
    }
    .page-id-60 .wpcf7-form label, .page-id-43 .wpcf7-form label {
        margin-left: 0px;
        margin-right: 10px;
    }
    .titol-apartat {
        margin-bottom: 0px !important;
        margin-top: 0px;
        padding-top: 40px;
    }
    .page-id-43 .search-mobile, .page-id-60 .search-mobile {
       display: none !important;
    }
    .formulari-esq {
        margin-top: 0px;
        margin-bottom: 40px;
    }

}

/*--------------- phone landscape --------------------*/
@media (min-width: 450px) and (max-width: 767px) {

    .banner-home-1 {
        position: relative;
        height: 225px;
    }
    .banner-home-2 {
        position: relative;
        height: 225px;
    }
}

/*--------------- PHONE potrait --------------------------*/
@media(max-width:450px) {

    .home .property_listing {
        margin-bottom: 30px !important;
    }
    .banner-home-1 .text, .banner-home-2 .text {
        position: absolute;
        bottom: 45px;
    }
    .banner-home-1 {
        margin-bottom: 30px;
    }
}

div.pp_default .pp_content_container .pp_right, div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_top .pp_middle, div.pp_default .pp_top .pp_left, div.pp_default .pp_top .pp_right,
div.pp_default .pp_bottom .pp_middle, div.pp_default .pp_bottom .pp_right,div.pp_default .pp_bottom .pp_left {
    background: none;
}
.pp_social, .pp_nav {
    display: none !important;
}


div.pp_default .pp_content, div.light_rounded .pp_content {
    background: transparent;
}

div.pp_overlay {
	opacity: 0.9 !important;
}